Subject: Critical information
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Wed, 7 Jul 2021 12:09:41 -0600

I was approached by squirrel last night, who was a witness to your hostile
demeanor, directed towards Asa, yesterday. I'm astounded at the
unprofessionalism being displayed by you. And he told me and I quote" I
want you all gone!" Really Bob??? Might I suggest that you try and control
your temper tantrums, in front of your tenants, and to refrain from acting
like your entitled to free endless housework from me or my family. It's
unacceptable behavior as a landlord, and will not be tolerated. Again, when
there was any house cleaning done in your house, it was done by me, and
only bc I was using your kitchen to cook and eat at your dining room table.
Just curious, how many times did Heidi mop your kitchen floor? You remember
her? The same bitch that used your Priceline credit card without
authorization, and left here owing you thousands of dollars. And who also
committed fraud by transferring your signature on her jeep loan documents.